.green .photosgallery-captions .sliderkit-nav-clip ul li a {
	background:#8fbb1e; 
	border-left-color:#b1d062;
}

.content-top .buttons-top .green a {
	color:	#8fbb1e;
}

.news-blocks .news-block .title-green, #sidebar-right .news-block .title-green, .content-body .green .block-title, .block-green .block-title {
	background-color:	#8FBB1E !important;
}

.green .block-title {
	background-color:	#8FBB1E;
}

.green.menu-minisite {
	background:	url("../images/css/bg_big_menu_green.png") repeat-x scroll transparent;
	height:		auto;
}

.green.menu-minisite ul.level1 {
	background-color:	#abcb5e;
	width:			1053px;
	padding-right:		10px;
}

.green.menu-minisite .parentlevels {
	background-color: #abcb5e;
	float: right;	
}

.menu-minisite ul.level1 li.green a.default {
	background-color:	#8fbb1e;
}


.menu-minisite ul.level1 li.green a.active {
	color:			#354804;
	background-color:	#d2e4a5;
}

.menu-minisite.green ul.level1 li ul.level2 {
	border:	1px solid #8fbb1e;
}
.green .content-middle .block-title:after {
	content:	url("../images/css/bg_green_arrow.png");
	position:	absolute;
	bottom:		-17px;
	display:	block;
	left:		165px;
}

.green.content-body .content-middle:after, .green.home-minisite .content-middle:after {
	content:		" ";
	background-color:	#8FBB1E;
}

.green.content-body .content-middle:after, .green.home-minisite .content-middle:after {
	content:		" ";
	background-color:	#8FBB1E;
}

.green .content-middle .content a.link {
	color:	#8FBB1E;
}

.green .content-middle .content a.link-puce {
	color:		#8FBB1E;
	padding-left:	15px;
	background:	url("../images/css/content_arrow_green_little.png") no-repeat scroll left center transparent;
}

.green .content-middle .content ul.liste-puces li
{
	background: url("../images/css/content_arrow_green_little.png") no-repeat scroll 0 3px transparent;	 
}

.green.content-body .content-middle .content h1 {
	background-color:	#8FBB1E;
	color:	white;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.green.content-body .content-middle .content h2 {
	background-color: #8FBB1E;
	background-image: url("../images/css/content_arrow_grey.png");
	color: #354804;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.green.content-body .content-middle .content h2.ui-state-active {
	background-color:	#d2e4a5;
}

.green.content-body .content-middle .content h3 {
	background-image:	url("../images/css/content_arrow_green.png");
	color:			#8FBB1E;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.green.content-body .content-middle .content h4 {
	color:		#354804;
	padding-left:	14px;
	background:	url("../images/css/green_triangle.png") no-repeat scroll center left transparent;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.green.content-body .content-middle .content h5 {
	font-size: 13px;
	font-weight: bold;
	color:		#8fbb1e !important;
}

.green.content-body .content-middle .content h6 {
	color:	#354804;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.home-minisite.green .two-column-home {
	background:	url("../images/css/bg_green_white.jpg") repeat-x scroll left 0px #eee;
	#padding:	0 50px 20px;
}

.nous-connaitre-home-page .home-minisite .two-column-home, .demarche_home_page .home-minisite.green .two-column-home {
	padding:	0px;
}

.content-body.green {
	background:	url("../images/css/bg_green_bis.jpg") repeat-x scroll center top #EEEEEE;
}

.green .content table.colors tr th {
	background-color:	#8FBB1E;
	color:			#fff;
}

.green .content table.colors, .green .content table.colors th, .green .content table.colors td {
	border:	3px solid #e8e8e8;
}

.green .content table.colors tr:nth-child(even) td {
	background:	#fff;
}

.green .content table.colors tr:nth-child(odd) td {
	background:	#f9f9f9;
}

.green .content table.colors tr td, .green .content table.colors tr th {
	padding:	2px 10px;
}

.green .content table.colors tr th {
	background-color:	#8FBB1E;
	color:			#fff;
}

.news-blocks li.block-green .slideVideo .block-body
{
	padding: 0 0 10px 0;	
	height: 291.5px;
	border-radius: 0 0 5px 5px;	
}
.news-blocks li.block-green .slide .block-body
{	
	border-radius: 0 0 5px 5px;
}
#home-minisite-green #sidebar-right .block-right .block-body
{
   height: auto;
   min-height: 249px;
   max-height: 249px;
}
#home-minisite-green .news-blocks li.block
{
	height: 305px;	
	margin:0 20px 75px 0;
	float: left;
   width: 310px;
}

#home-minisite-green #sidebar-right .block-bottom-space {
	margin-bottom: 30px !important;
}

#home-minisite-green #sidebar-right.block-pub
{
	margin-bottom: 70px; 
}

#home-minisite-green #sidebar-right ul.blocks > li.block-info {
    height: 349px;
    margin-bottom: 20px;
    position: relative;
}

.green #sommaire ol li,
.green #sommaire ol li a
{
	 color: #354804;
	 font-size: 12px;
}
.green ul.list-files li a {
	color: #8fbb1e;
}
#home-minisite-green #sidebar-right .block-body
{
	height: auto; 
	margin-bottom: 31.5px; 
	padding-bottom: 42.85px;
	padding-top: 10px;		
}
#home-minisite-green #sidebar-right .block-shadow .block-body
{
	height: auto; 
	/*padding-bottom: 44px;*/
	padding-top: 10px;
	margin-bottom:20px; 
	min-height:249px;
	max-height:249px;		
}
.localisation-link-green{
    background: url("../images/css/arrow_green_content.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: 000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}

.block-green .block-body{
  min-height:104px !important;
}

/**Mini bloc image**/
.content-mbenimagelien .localisation-link-green {
    background: url("../images/css/arrow_green_content.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}